<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');

//-----Подключаем вверх-----//
$id = abs(intval($_GET['id']));
$forum_r = mysql_fetch_assoc(mysql_query("SELECT * FROM `pochet` WHERE `id` = '".$id."'"));
$title='Почетный пользователь ';
require_once ('../system/header.php');

if($forum_r == 0) {
echo '<div class="title">Cписок кидал| Ошибка</div><div class="podmenu"><center><b>Такого почета не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}


echo '<div class="title">Почетный '.nick($forum_r['kto']).'</div>';


if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$start = $max*$page-$max;
$forum_k = mysql_query("SELECT * FROM `pochet` WHERE `id` = '".$id."'");
while($a = mysql_fetch_assoc($forum_k))
{



echo '<div class="podmenu">За что: '.smile(bb($a['kom'])).'</a><br /></div>';
echo '<div class="podmenu">Награды: <a href="/medals'.$a['kto'].'">'.mysql_result(mysql_query("SELECT COUNT(*) FROM `medals` WHERE `id_us` = '$a[kto]'"),0).'</a>:';
$query = mysql_query("SELECT * FROM `medals` WHERE `id_us` = '".$a['kto']."'");
while ($medals = mysql_fetch_assoc($query))
{
echo '<img src="'.$HOME.'/images/medals/'.$medals['num'].'.png" alt="'.$medals['za'].'" title="За: '.$medals['za'].'" >';
}
echo '</div>';
echo '<div class="podmenu">Добавил: '.nick($a['add_poch']).'</div>';

}

require_once ('../system/footer.php');
?>